<?php

/**
 * WooCommerce B2B Sales Agents Products
 *
 * @version 1.2.6
 */

defined( 'ABSPATH' ) || exit;

/**
 * WCB2BSA_Frontend_Products
 */
class WCB2BSA_Frontend_Products {

    /**
     * Constructor
     */
    public function __construct() {
        $this->init_hooks();
    }

    /**
     * Init current class hooks
     */
    public function init_hooks() {
        if ( get_option( 'wcb2bsa_show_estimated_earnings' ) === 'yes' ) {
            add_action( 'woocommerce_after_shop_loop_item', 'wcb2bsa_show_estimated_earnings' );
        }
        if ( get_option( 'wcb2bsa_show_stock' ) === 'yes' ) {
            add_action( 'woocommerce_after_shop_loop_item', 'wcb2bsa_show_stock' );
        }
    }

}

return new WCB2BSA_Frontend_Products();