<?php

/**
 * Admin View: Coupons
 *
 * @version 1.1.3
 */

defined( 'ABSPATH' ) || exit;

?>

<div class="wcb2b-card">
    <input type="checkbox" id="wcb2bsa-collapse_<?php echo $coupon_id; ?>" checked>
    <div class="wcb2b-card-title">
        <?php esc_html_e( 'WooCommerce B2B Sales Agents', 'woocommerce-b2b-sales-agents' ); ?>
            
        <label for="wcb2bsa-collapse_<?php echo $coupon_id; ?>"></label>
    </div>
    <div class="wcb2b-card-body">
        <div class="wcb2b-label"><?php esc_html_e( 'Sales agents restriction', 'woocommerce-b2b-sales-agents' ); ?></div>

        <?php
            woocommerce_wp_select( array( 
                'id'                => '_wcb2bsa_coupon_sales_agents',
                'name'              => '_wcb2bsa_coupon_sales_agents[]', 
                'label'             => __( 'Allowed sales agents', 'woocommerce-b2b-sales-agents' ),  
                'description'       => __( 'Allow coupon usage to customers assigned to selected sales agents. No sales agents selected means no restrictions.', 'woocommerce-b2b-sales-agents' ),  
                'desc_tip'          => true,  
                'options'           => wp_list_pluck( wcb2bsa_get_sales_agents()->get_results(), 'display_name', 'ID' ),
                'custom_attributes' => array( 'multiple' => 'multiple' )
            ) );
        ?>
    </div>
</div>