<?php

/**
 * WooCommerce B2B Sales Agents Admin Order item commission view
 *
 * @version 1.2.0
 */

defined( 'ABSPATH' ) || exit;

?>

<?php if ( $item->get_type() != 'shop_order_refund' ) : ?>

    <?php $order = $item->get_order(); ?>

    <?php if ( $order->get_meta( 'wcb2bsa_sales_agent', true ) ) : ?>

        <?php if ( $order_item_types_eligible_for_commission = $order->get_meta( 'wcb2bsa_order_item_types_eligible_for_commission', true ) ) : ?>

            <?php if ( in_array( $item->get_type(), array_keys( $order_item_types_eligible_for_commission ) ) ) : ?>

                <?php
                    $item_commission = (float)wc_get_order_item_meta( $item_id, 'wcb2bsa_item_commission', true );
                    $item_commission_amount = (float)wc_get_order_item_meta( $item_id, 'wcb2bsa_item_commission_amount', true );
                ?>

                <td class="item_cost" width="1%" data-sort-value="<?php echo esc_attr( $item_commission ); ?>">
                    <div class="view">

                        <?php printf( '%s<small>%%</small>', wp_kses_post( $item_commission ) ); ?>

                    </div>
                    <div class="edit" style="display: none;">
                        <input type="number" step="0.01" min="0" autocomplete="off" name="wcb2bsa_item_commission[<?php echo esc_attr( absint( $item_id ) ); ?>]" placeholder="0" value="<?php echo esc_attr( $item_commission ); ?>" size="4" class="" />
                    </div>
                </td>
                <td class="item_cost" width="1%" data-sort-value="<?php echo esc_attr( $item_commission_amount ); ?>">
                    <div class="view">

                        <?php echo wp_kses_post( wc_price( $item_commission_amount, array( 'currency' => $order->get_currency() ) ) ); ?>

                    </div>
                </td>

                <?php return; ?>
            
            <?php endif; ?>
        
        <?php endif; ?>

    <?php endif; ?>

<?php endif; ?>

<td class="item_cost" width="1%">&nbsp;</td><td class="item_cost" width="1%">&nbsp;</td>