<?php
/**
 * Customer waiting payment notification
 *
 * @version 1.1.2
 */

defined( 'ABSPATH' ) || exit;

do_action( 'woocommerce_email_header', $email_heading, $email );

?>

<p><?php printf( esc_html__( 'Hi %s,', 'woocommerce-b2b-sales-agents' ), esc_html( $order->get_billing_first_name() ) ); ?></p>
<?php
    do_action( 'woocommerce_email_order_details', $order, $sent_to_admin, $plain_text, $email );
    do_action( 'woocommerce_email_order_meta', $order, $sent_to_admin, $plain_text, $email );

    if ( $additional_content ) {
        echo wp_kses_post( wpautop( wptexturize( $additional_content ) ) );
    }
?>

<?php do_action( 'woocommerce_email_footer', $email ); ?>