<?php
/**
 * WooCommerce B2B Sales Agents MyAccount - Breadcrumb
 *
 * @version 1.0.0
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<?php if ( ! empty( $breadcrumb ) ) : ?>
    
    <ol class="breadcrumb bg-transparent m-0 p-0">
    
    <?php
        foreach ( $breadcrumb as $key => $crumb ) {
            if ( ! empty( $crumb[1] ) && sizeof( $breadcrumb ) !== $key + 1 ) {
                echo '<li class="breadcrumb-item"><a class="text-white" href="' . esc_url( $crumb[1] ) . '">' . ( $key == 0 ? '<i class="fas fa-store"></i>' : wp_kses_post( $crumb[0] ) ) . '</a></li>';
            } else {
                echo '<li class="breadcrumb-item active">' . wp_kses_post( $crumb[0] ) . '</li>';
            }
        }
    ?>

    </ol>

<?php endif; ?>