<?php
/**
 * WooCommerce B2B Sales Agents MyAccount - Header
 *
 * @version 1.0.2
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<div class="d-flex justify-content-between align-items-center">
    <div>
        <div class="h3 mt-xl-5"><?php echo wc_page_endpoint_title( esc_html__( 'Dashboard', 'woocommerce-b2b-sales-agents' ) ); ?></div>
        <nav><?php woocommerce_breadcrumb(); ?></nav>
    </div>
    <div>
        <button class="btn btn-light d-xl-none" type="button" data-toggle="collapse" data-target="#menu"><i class="fas fa-bars mr-2"></i> <?php esc_html_e( 'Menu', 'woocommerce-b2b-sales-agents' ); ?></button>
    </div>
</div>