<?php
/**
 * WooCommerce B2B Sales Agents MyAccount data
 *
 * @version 1.1.1
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<?php if ( $sales_agent ) : ?>
<br />
<div id="wcb2bsa-sales-agent-card">
    <h3><?php _e( 'Your sales agent', 'woocommerce-b2b-sales-agents' ); ?></h3>
    <address class="address">
        <?php
            if ( $display_name = $sales_agent->display_name ) {
                echo wp_kses_post( $display_name ) . "<br />";
            }
            if ( $email = $sales_agent->user_email ) {
                echo wp_kses_post( $email ) . "<br />";
            }
            if ( $phone = get_user_meta( $sales_agent_id, 'billing_phone', true ) ) {
                echo wp_kses_post( $phone ) . "<br />";
            }
        ?>
    </address>
</div>
<?php endif; ?>