<?php

/**
 * WooCommerce B2B Sales Agents Admin Order commission view
 *
 * @version 1.2.0
 */

defined( 'ABSPATH' ) || exit;

$order = new WC_Order( $order_id );
if ( ! $order->get_meta( 'wcb2bsa_sales_agent', true ) ) { return; }

?>

<tr>
    <td class="label"><?php esc_html_e( 'Total commission', 'woocommerce-b2b-sales-agents' ); ?>:</td>
    <td width="1%"></td>
    <td class="total"><?php echo wp_kses_post( wc_price( $order->get_meta( 'wcb2bsa_commission_amount', true ), array( 'currency' => $order->get_currency() ) ) ); ?></td>
</tr>