<?php
/**
 * WooCommerce B2B Sales Agents Email data
 *
 * @version 1.0.5
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<?php if ( $sales_agent_id ) : ?>
<table id="wcb2b-sales-agent" cellspacing="0" cellpadding="0" style="width: 100%; vertical-align: top; margin-bottom: 40px; padding:0;" border="0">
    <tr>
        <td style="text-align:left; font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif; border:0; padding:0;" valign="top" width="50%">
            <h2><?php esc_html_e( 'Sales agent', 'woocommerce-b2b-sales-agents' ); ?></h2>

            <address class="address">
                <?php
                    if ( $display_name = $sales_agent->display_name ) {
                        echo wp_kses_post( $display_name ) . "<br />";
                    }
                    if ( $email = $sales_agent->user_email ) {
                        echo wp_kses_post( $email ) . "<br />";
                    }
                    if ( $phone = get_user_meta( $sales_agent_id, 'billing_phone', true ) ) {
                        echo wp_kses_post( $phone ) . "<br />";
                    }
                ?>
            </address>
        </td>
    </tr>
</table>
<?php endif; ?>