<?php
/**
 * WooCommerce B2B Sales Agents Email data
 *
 * @version 1.0.5
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<?php
    if ( $sales_agent_id ) {
        echo "\n" . esc_html( wc_strtoupper( esc_html__( 'Sales agent', 'woocommerce-b2b-sales-agents' ) ) ) . "\n\n";

        if ( $display_name = $sales_agent->display_name ) {
            echo wp_kses_post( $display_name ) . "<br />";
        }
        if ( $email = $sales_agent->user_email ) {
            echo wp_kses_post( $email ) . "<br />";
        }
        if ( $phone = get_user_meta( $sales_agent_id, 'billing_phone', true ) ) {
            echo wp_kses_post( $phone ) . "<br />";
        }
    }