<?php
/**
 * Sales agent approval notification
 *
 * @version 1.3.0
 */

defined( 'ABSPATH' ) || exit;

$user = get_userdata( $user_id );

echo "=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\n";
echo esc_html( wp_strip_all_tags( $email_heading ) );
echo "\n=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=\n\n";

echo sprintf( esc_html__( 'Hi %s,', 'woocommerce-b2b-sales-sagents' ), esc_html( $user->first_name ) ) . "\n\n";

echo esc_html__( 'Your account is approved and you are now able to work.', 'woocommerce-b2b-sales-sagents' ) . "\r\n";
echo sprintf( esc_html__( 'You can now start purchasing and access your dashboard at: %s', 'woocommerce-b2b-sales-sagents' ), esc_html( get_permalink( get_option( 'wcb2bsa_dashboard_page' ) ) ) ) . "\n\n";

echo "\n\n----------------------------------------\n\n";

if ( $additional_content ) {
    echo esc_html( wp_strip_all_tags( wptexturize( $additional_content ) ) );
    echo "\n\n----------------------------------------\n\n";
}

echo wp_kses_post( apply_filters( 'woocommerce_email_footer_text', get_option( 'woocommerce_email_footer_text' ) ) );