<?php
/**
 * WooCommerce B2B Sales Agents MyAccount - Pagination
 *
 * @version 1.1.2
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<nav>
    <ul class="pagination pagination-sm">
        <li class="page-item <?php echo $current_page == 1 ? 'disabled' : false; ?>">
            <a class="page-link" href="<?php echo esc_url( wc_get_endpoint_url( WC()->query->get_current_endpoint(), $current_page - 1 ) ); ?>">&laquo;</a>
        </li>

        <?php
            for ( $i = 1; $i <= $pages; $i++ ) {
                if ( $i == $current_page ) {
                    printf( '<li class="page-item active"><span class="page-link">%s</span></li>',
                        $i
                    );
                } else {
                    printf( '<li class="page-item"><a class="page-link" href="%s">%s</a></li>',
                        esc_url( wc_get_endpoint_url( WC()->query->get_current_endpoint(), $i ) ),
                        $i
                    );
                }
            }
        ?>

        <li class="page-item <?php echo $current_page == $pages ? 'disabled' : false; ?>">
            <a class="page-link" href="<?php echo esc_url( wc_get_endpoint_url( WC()->query->get_current_endpoint(), $current_page + 1 ) ); ?>">&raquo;</a>
        </li>
    </ul>
</nav>