<?php
/**
 * WooCommerce B2B Sales Agents - Switch to customer
 *
 * @version 1.0.0
 */
?>

<?php defined( 'ABSPATH' ) || exit; ?>

<form class="wcb2bsa-switch-form" method="post">
    <input type="hidden" name="wcb2bsa_switch_to" value="<?php echo esc_attr( base64_encode( $switchto_id ) ); ?>" readonly />
    <div><?php printf( esc_html__( 'You are buying as: %s %s', 'woocommerce-b2b-sales-agents' ), $customer->first_name, $customer->last_name ); ?></div>
    <button type="submit">
        <?php esc_html_e( 'Switch as sales agent', 'woocommerce-b2b-sales-agents' ); ?>
    </button>
</form>