<?php

/*
    Plugin Name: WooCommerce B2B Sales Agents
    Plugin URI: https://woocommerce-b2b.com/sales-agents/
    Description: The new platform to manage your sales agents.
    Author: Code4Life
    Author URI: https://code4life.it/
    Version: 1.3.2
    Text Domain: woocommerce-b2b-sales-agents
    Domain Path: /i18n/
    License: GPLv3
    License URI: http://www.gnu.org/licenses/gpl-3.0.html

    Requires at least: 5.0
    Tested up to: 6.2

    WC requires at least: 4.0
    WC tested up to: 7.5
 */

// Exit if accessed directly
defined( 'ABSPATH' ) || exit;

if ( ! defined( 'WCB2BSA_PLUGIN_FILE' ) ) {
    define( 'WCB2BSA_PLUGIN_FILE', __FILE__ );
}
if ( ! defined( 'WCB2BSA_PLUGIN_URI' ) ) {
    define( 'WCB2BSA_PLUGIN_URI', plugin_dir_url( __FILE__ ) );
}

// Include the main WooCommerce B2B Sales Agents class
include_once dirname( __FILE__ ) . '/includes/classes/class-wcb2bsa.php';

/**
 * Returns the main instance of WCB2BSA
 *
 * @return WooCommerceB2BSalesAgents
 */
function WCB2BSA() {
    return WooCommerceB2BSalesAgents::instance();
}

// Global for backwards compatibility
$GLOBALS['wcb2bsa'] = WCB2BSA();